Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1134880 - NUMA UI
Summary: NUMA UI
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
urgent
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Gilad Chaplik
QA Contact: Artyom
URL:
Whiteboard: sla
Depends On: 832167 1010059 1010079
Blocks: rhev3.5beta3
TreeView+ depends on / blocked
 
Reported: 2014-08-28 12:00 UTC by Doron Fediuck
Modified: 2016-02-10 20:14 UTC (History)
10 users (show)

Fixed In Version: org.ovirt.engine-root-3.5.0-13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:07:58 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28299 None None None Never
oVirt gerrit 32913 master MERGED frontend: add numa support to VM dialog Never
oVirt gerrit 33193 ovirt-engine-3.5 MERGED frontend: NUMA support Never
oVirt gerrit 33194 ovirt-engine-3.5 MERGED frontend: add numa support to VM dialog Never

Description Doron Fediuck 2014-08-28 12:00:57 UTC
Current implementation for NUMA is missing the UI parts.
This issue is about filling in the missing UI dialogs for NUMA.

Comment 1 Eyal Edri 2014-09-28 11:29:30 UTC
this bug was moved to MODIFIED before vt4 build date thus moving to ON_QA.
if you belive this bug isn't in vt4, please report to rhev-integ@redhat.com

Comment 2 Artyom 2014-09-30 12:30:04 UTC
UI still in progress, not options for customization, you can not create VNUMA nodes with custom amount of memory and custom amount of CPU's.

Comment 3 Doron Fediuck 2014-10-02 09:47:46 UTC
(In reply to Artyom from comment #2)
> UI still in progress, not options for customization, you can not create
> VNUMA nodes with custom amount of memory and custom amount of CPU's.

The aforementioned customization is not in the 3.5.0 scope.

Comment 4 Artyom 2014-10-06 12:13:05 UTC
Verified on vt4

Comment 5 Eyal Edri 2015-02-17 17:07:58 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.